using Godot;

namespace Cirno.Scripts.Utils;

public partial class FpsCounterLabel : Label
{
    public override void _Process(double delta)
    {
        this.Text = Engine.GetFramesPerSecond().ToString();
    }
}